@charset "utf-8";
/*===========global style start============*/
html,body{height: 100%;}
body{
    margin: 0;
    -webkit-text-size-adjust: none;
    background-color: #ffffff;
}
a{text-decoration: none;}
img{border: none;}
.link-txt{color: #777;}
.link-txt:hover{color: #4051ab;}
.clear{clear: both;}
.overhidden{overflow: hidden;}
.mt10 {
    margin-top: 10px;
}

/* header banner */
.m-banner {
    width: 100%;
    max-width: 750px;
    margin: 0 auto;
    display: none;
}
.m-banner{
    display: none;
}

/*container*/
.container{
    max-width: 1200px;
    margin: 0 auto 15px;
    position: relative;
}
.container:after{
    content: '';
    display: block;
    clear: both;
}

/*left & right layout*/
.left{
    float: left;
}
.right{
    float: right;
}
.left-1{
    width: 59.3%;
}
.right-1{
    width: 37.5%;
}
.w-50 {
    width: 50%;
}
.left-2{
    width: 60%;
}
.right-2{
    width: 38.33%;
}
/*title*/
.title{
    position: relative;
    white-space: nowrap;
    margin: 10px 0;
    overflow: hidden;
    background-color: #b9ceef;
}
.title-bgcolor{
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: -1;
}
.title-icon{
    vertical-align: middle;
    height: 1.75rem;
}
.title-txt{
    display: inline-block;
    vertical-align: middle;
    font-size: 1.5rem;
    padding: 5px 20px;
    font-weight: 900;
    color: #ffffff;
    background-color: #4051ab;
    border-right: 3px solid #fff;
}
.title-more{
    position: absolute;
    text-decoration: none;
    font-family: "Agency FB","Microsoft YaHei",Arial,sans-serif;
    color: #fff;
    font-size: 1.5rem;
    line-height: 2.75rem;
    right: .5em;
    top: 0;
    bottom: 0;
    margin: auto 0;
}
.title-more-img{
    display: block;
    height: 100%;
}

.data-imgs{
    overflow: hidden;
}
.data-img{
    width: 50%;
    float: left;
}

/* copyright */
footer{
    clear: both;
    padding: 10px;
    margin-top: 20px;
    background-color: #4051ab;
}
footer p{
    text-align: center;
    color: #fff;
    font-size: 14px;
    line-height: 1.8em;
    margin: 0;
}


@media (min-width: 767px) {
    .banner {
        width: 100%;
        height: 150px;
        overflow: hidden;
        position: relative;
    }

    .banner>.banner-img {
        position: absolute;
        width: 1200px;
        left: 50%;
        transform: translateX(-50%);
    }
    .banner-img{
        display: block;
    }
    .m-banner{
        display: none;
    }
    
    .banner-txt p{
        font-size: 18px;
    }
    .title{
        font-size: 16px;
    }
}


@media (max-width: 732px){
    .banner-img{
        display: none;
    }
    .m-banner{
        display: block;
    }
    
    .banner-bar {
        margin-bottom: 5px;
    }

    .title-txt {
        font-size: 1rem;
    }
    .title-icon {
        height: 1rem;
    }
    .title-more {
        font-size: 1rem;
        line-height: 2rem;
    }

    .title-center img {
        width: 130%;
        position: relative;
        left: -15%;
    }

    .carousel-txt,
    .figure-caption{
        font-size: .875rem;
    }
    .left,.right{
        width: 100%;
        float: none;
        margin: 0 auto;
    }
    .right{
        margin-top: 20px;
    }
}
